document.querySelector('.get-in').addEventListener('click', function() {
    document.querySelector('.get-in-touch').classList.toggle('active');
});

document.addEventListener('DOMContentLoaded', function() {
    gsap.registerPlugin(ScrollTrigger);

    let tl = gsap.timeline({
        scrollTrigger: {
            trigger: ".expand-circle",
            start: "top top",
            end: "bottom top",
            scrub: true,
            pin: true // Pin the section until the animation completes
        }
    });

    tl.to(".circle", {
        width: "110vw",
        height: "110vw",
        borderRadius: "50%" // Keep the circle shape
    }).to(".circle", {
        borderRadius: "0%" // Remove the border radius to make it a square
    });
    $('.slider_1').slick({
        dots: false,
        arrows: false,
        infinite: true,
        loop:true,
        speed: 7000,
        slidesToShow: 3.5,
        slidesToScroll: 1,
        autoplay: true,
        autoplaySpeed: 0,
        cssEase: 'linear',
        responsive: [{
                breakpoint: 1300,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    infinite: true,
                    dots: false
                }
            },
            {
                breakpoint: 1024,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    infinite: true,
                    dots: false
                }
            },
            {
                breakpoint: 600,
                settings: {
                    slidesToShow: 2,
                    slidesToScroll: 1,
                    autoplay: false
                }
            },
            {
                breakpoint: 480,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                }
            }
        ]
    });
    $('.slider_2').slick({
        dots: false,
        arrows: false,
        infinite: true,
        speed: 7000,
        slidesToShow: 3.5,
        slidesToScroll: 1,
        autoplay: true,
        loop:true,
        autoplaySpeed: 0,
        cssEase: 'linear',
        rtl:true,
        responsive: [{
                breakpoint: 1300,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    infinite: true,
                    dots: false
                }
            },
            {
                breakpoint: 1024,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    infinite: true,
                    dots: false
                }
            },
            {
                breakpoint: 600,
                settings: {
                    slidesToShow: 2,
                    slidesToScroll: 1,
                    autoplay: false
                }
            },
            {
                breakpoint: 480,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                }
            }
        ]
    });
    // Reverse the second slider's direction using CSS
    
    
});